#include "vision.h"
#include <bits/stdc++.h>
using namespace std;

vector<int> getVisionPattern1d(){
    return {1,60};
}

int getMove1d(vector<int> v){
    int n=v.size(),minv=100,ind=-1;
    for(int i=0;i<n;i++){
        if(v[i]<minv){
            minv=v[i];
            ind=i;
        }
    }
    return ind;
}

vector<vector<int>> getVisionPattern2d(){
    return {{1}};
}

pair<int,int> getMove2d(vector<vector<int>> v){
    return {0, 0};
}
